/* NEW STYLES */
/* Button fb connect*/
/*$default_btnshadowcolor: rgba(0, 0, 0, 0.1);*/
.breaker {
  display: block;
  clear: both;
  display: none; }

.sticky-wrap {
  margin: 0 auto -120px; }

.sticky-push {
  height: 119px; }

body.responsive_full.no_header .main_content {
  margin-top: 0; }
body.responsive_full.no_sticky .wrap {
  margin-bottom: -120px; }
body.responsive_full.no_sticky .push {
  height: 170px; }
body.responsive_full .container.error_page {
  display: flex;
  height: calc(100vh - 40px - 60px - 170px);
  align-items: center; }
  body.responsive_full .container.error_page .error_box {
    margin-top: 10px; }
body.responsive_full .header-stripe {
  background: #fff; }
  body.responsive_full .header-stripe .dropdown-menu {
    min-width: 120px; }
body.responsive_full .main_content {
  margin-top: 40px; }
body.responsive_full .container .span6 .narrow_content {
  max-width: 360px;
  margin: 0 auto; }
body.responsive_full .container.support .span6-left > .well-inner {
  padding-right: 0; }
body.responsive_full .container.support .span6-right > .well-inner {
  padding-left: 0; }
body.responsive_full .container.support .general-select-list-vertical > li > .box_wrapper {
  padding-left: 50px; }
  body.responsive_full .container.support .general-select-list-vertical > li > .box_wrapper .top-box {
    position: absolute;
    top: 10px;
    left: 10px; }
  body.responsive_full .container.support .general-select-list-vertical > li > .box_wrapper .left-box {
    width: auto !important; }
body.responsive_full .container.support .login_box_wrapper .control-group {
  width: 50%; }
  body.responsive_full .container.support .login_box_wrapper .control-group .controls {
    margin-left: 5px; }
  body.responsive_full .container.support .login_box_wrapper .control-group:nth-of-type(1) .controls {
    margin-left: 0;
    margin-right: 5px; }
body.responsive.clean .main_content {
  margin-top: 0; }
body.responsive .main_content {
  margin-top: 40px; }
body.responsive .container .span6 .narrow_content {
  max-width: 360px;
  margin: 0 auto; }
body.responsive .container .span6.span6-right .narrow_content, body.responsive .container .span6.span6-left .narrow_content {
  margin: 0;
  display: inline-block;
  text-align: left;
  width: 360px;
  width: 100%; }
body.responsive .container .span6.span6-right {
  text-align: left; }
body.responsive .container .span6.span6-left {
  text-align: right; }
body.responsive .container .span12-inline {
  max-width: 520px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  float: none;
  margin-left: 0; }
body.responsive .navbar-top {
  margin-bottom: 0;
  text-align: center; }
  body.responsive .navbar-top .span12 {
    display: inline-block;
    float: none; }

.responsive-content-wrapper {
  color: #666; }

@media (max-width: 979px) {
  body .container.error_page .span6.offset3 {
    width: 432px;
    margin-left: 166px; }
  body.responsive_full .wrap {
    margin-bottom: -192px; }
  body.responsive_full.no_sticky .wrap {
    margin-bottom: -120px; }
  body.responsive_full .push {
    height: 294px; }
  body.responsive_full footer {
    min-width: inherit; }
  body.responsive_full .v4 .top_bar_wrapper {
    min-width: inherit; }
  body.responsive_full .v4 .footer_bar_wrapper {
    min-height: 140px;
    min-width: inherit; }
    body.responsive_full .v4 .footer_bar_wrapper .middle_wrapper hr {
      margin-top: 35px; }
  body.responsive_full .v4 ul.footer-social > li a {
    font-size: 18px; }
    body.responsive_full .v4 ul.footer-social > li a i.fb_icon {
      top: -3px; }

  .wrap {
    margin: 0 auto -175px; }

  .push {
    height: 175px; }

  .footer .well-custom {
    min-height: 115px; }
  .footer .footer_wrapper {
    display: block; }
  .footer.navbar-bottom .span4,
  .footer.navbar-bottom .span8 {
    float: none;
    width: auto; }
  .footer.navbar-bottom .span4 .well-inner {
    padding-bottom: 0; }
  .footer.navbar-bottom .span8 ul {
    float: left; }
  .footer.navbar-bottom .well-inner {
    padding: 20px; }

  .optin_conf_page .image-list .text-block {
    margin: 10px 0 0px 0; } }
@media (max-width: 767px) {
  .v4 .box_topline {
    padding: 30px 15px 30px 15px; }
  .v4 .well-inner {
    padding: 30px 15px 30px 15px; }
  .v4 .vtable {
    display: block;
    width: auto;
    box-shadow: 0 0 2px 4px rgba(0, 0, 0, 0.01); }
    .v4 .vtable .vcol {
      -webkit-border-radius: 3px 3px 0 0;
      -moz-border-radius: 3px 3px 0 0;
      -ms-border-radius: 3px 3px 0 0;
      border-radius: 3px 3px 0 0;
      display: block;
      width: 100%;
      float: none; }
      .v4 .vtable .vcol img {
        max-width: 100%;
        height: auto; }
      .v4 .vtable .vcol:nth-of-type(2) {
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        -ms-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px; }
        .v4 .vtable .vcol:nth-of-type(2):after {
          left: 0px;
          height: 10px;
          width: auto;
          top: -10px;
          bottom: auto;
          right: 0;
          background: url("/img/new_style/bg_horizontal_bottom.png") repeat-x 0 0; }

  body.responsive {
    /* OPTIN CONF PAGE*/
    /*  //OPTIN CONF PAGE*/
    /* 404 PAGE */ }
    body.responsive .modal_front_new .modal-dialog {
      width: auto !important; }
    body.responsive .modal_front_new.modal_bootstrap_3_small .modal-dialog {
      max-width: 540px !important; }
    body.responsive .sticky-wrap {
      margin-bottom: -60px; }
    body.responsive .sticky-push {
      height: 99px; }
    body.responsive #checkout-footer {
      margin-top: 0px; }
      body.responsive #checkout-footer .span6.offset6 {
        text-align: center; }
    body.responsive .optin_conf_page h1 {
      font-size: 24px; }
    body.responsive .optin_conf_page h2 {
      font-size: 24px; }
    body.responsive .optin_conf_page .image-list .text-block p {
      text-align: center; }
    body.responsive .container .span6.span6-right .narrow_content, body.responsive .container .span6.span6-left .narrow_content {
      margin-left: auto;
      margin-right: auto;
      display: block; }
    body.responsive .container .span6.span6-right .well-custom + .well-custom {
      margin-top: 40px; }
    body.responsive .page404 .span6.span6-right .narrow_content {
      text-align: center; }
      body.responsive .page404 .span6.span6-right .narrow_content h2 {
        text-align: center; }
    body.responsive .page404 .span6 .btn-blue {
      font-size: 12px; }
    body.responsive .suspended h2 {
      font-size: 20px; }
    body.responsive .suspended .vtable {
      display: block; }
    body.responsive .suspended .well-custom > .well-inner {
      padding: 0 0px; }
    body.responsive .suspended .span6 {
      display: block; }
      body.responsive .suspended .span6.span6-right {
        float: none; }
        body.responsive .suspended .span6.span6-right .well-inner {
          text-align: center; }
      body.responsive .suspended .span6.span6-left {
        float: none; }
        body.responsive .suspended .span6.span6-left .narrow_content {
          text-align: center; }
          body.responsive .suspended .span6.span6-left .narrow_content h2 {
            text-align: center; }
          body.responsive .suspended .span6.span6-left .narrow_content ul {
            text-align: left; }
    body.responsive .checkout_page .span6-right {
      margin-top: 0px; }
    body.responsive .affiliate_page.affiliate_page_new {
      padding-top: 30px; }
      body.responsive .affiliate_page.affiliate_page_new p {
        font-size: 14px; }
      body.responsive .affiliate_page.affiliate_page_new h1 {
        font-size: 26px; }
      body.responsive .affiliate_page.affiliate_page_new .btn {
        font-size: 22px;
        padding: 18px; }
  body.responsive_full .container.error_page {
    height: calc(100vh - 40px - 60px - 235px);
    flex: 1; }
    body.responsive_full .container.error_page .row {
      width: 100%; }
    body.responsive_full .container.error_page .span6.offset3 {
      width: 100%;
      margin-left: 0;
      float: none; }
    body.responsive_full .container.error_page .error_box h2 {
      font-size: 24px; }
    body.responsive_full .container.error_page .error_box p {
      font-size: 14px; }
  body.responsive_full .modal_front_new .modal-dialog {
    width: auto !important; }
  body.responsive_full .modal_front_new.modal_bootstrap_3_small .modal-dialog {
    max-width: 540px !important; }
  body.responsive_full .header-row {
    text-align: center; }
  body.responsive_full .userbox-header {
    right: 20px; }
  body.responsive_full .sticky-notice-block {
    padding: 10px;
    min-height: 90px; }
    body.responsive_full .sticky-notice-block .span4 {
      text-align: center; }
    body.responsive_full .sticky-notice-block .span8 {
      text-align: center; }
      body.responsive_full .sticky-notice-block .span8 p {
        margin-bottom: 10px; }
  body.responsive_full .wrap {
    margin-bottom: -255px; }
  body.responsive_full.no_sticky .wrap {
    margin-bottom: -190px; }
    body.responsive_full.no_sticky .wrap.w_flex .main_content {
      height: calc(100vh - 250px); }
      body.responsive_full.no_sticky .wrap.w_flex .main_content + .push {
        height: 215px; }
    body.responsive_full.no_sticky .wrap .push {
      height: 215px; }
  body.responsive_full .push {
    height: 305px; }
  body.responsive_full footer {
    min-height: 190px;
    min-width: inherit; }
    body.responsive_full footer .span6 {
      width: 100%;
      float: left;
      text-align: center; }
      body.responsive_full footer .span6:nth-of-type(1) {
        margin-bottom: 20px; }
    body.responsive_full footer ul.footer-menu > li {
      padding-right: 14px; }
      body.responsive_full footer ul.footer-menu > li:before {
        right: 4px; }
      body.responsive_full footer ul.footer-menu > li a {
        font-size: 10px; }
  body.responsive_full .v4 .top_bar_wrapper {
    padding-left: 20px;
    padding-right: 20px;
    min-width: inherit; }
    body.responsive_full .v4 .top_bar_wrapper .header-row {
      text-align: left; }
  body.responsive_full .v4 .footer_bar_wrapper {
    min-height: 145px;
    padding-left: 20px;
    padding-right: 20px;
    min-width: inherit; }
    body.responsive_full .v4 .footer_bar_wrapper .span2 {
      width: 50%;
      float: left; }
    body.responsive_full .v4 .footer_bar_wrapper .middle_wrapper hr {
      margin-top: 25px; }
  body.responsive_full .v4 ul.footer-menu > li a {
    font-size: 10px; }
  body.responsive_full .navbar-top {
    margin-left: -20px;
    margin-right: -20px; }
  body.responsive_full .navbar-bottom {
    margin-left: -20px;
    margin-right: -20px; }
    body.responsive_full .navbar-bottom .well-custom {
      min-height: 135px;
      margin-top: 0;
      padding-bottom: 99px; }
    body.responsive_full .navbar-bottom .footer_wrapper {
      display: block; }
    body.responsive_full .navbar-bottom.navbar-bottom .span4 .well-inner img {
      max-width: 150px; }
    body.responsive_full .navbar-bottom.navbar-bottom .span8 ul li {
      margin-left: 14px;
      font-size: 13px; }
      body.responsive_full .navbar-bottom.navbar-bottom .span8 ul li::after {
        left: -9px;
        top: 9px;
        width: 4px;
        height: 4px; }
    body.responsive_full .navbar-bottom .well-inner {
      padding: 20px; }
    body.responsive_full .navbar-bottom .span4 .well-inner {
      padding-bottom: 0px; }
  body.responsive_full .container.support .span6-left > .well-inner {
    padding-right: 20px; }
  body.responsive_full .container.support .span6-left .well-grey h2 {
    font-size: 20px; }
  body.responsive_full .container.support .span6-right > .well-inner {
    padding-left: 20px;
    padding-top: 0; }
  body.responsive_full .container.support .span12 .narrow_content {
    max-width: 360px;
    margin: 0 auto; }
  body.responsive_full .container.support .login_box_wrapper .control-group {
    width: 100%; }
    body.responsive_full .container.support .login_box_wrapper .control-group .controls {
      margin-left: 0px; }
    body.responsive_full .container.support .login_box_wrapper .control-group:nth-of-type(1) {
      margin-bottom: 10px; }
      body.responsive_full .container.support .login_box_wrapper .control-group:nth-of-type(1) .controls {
        margin-left: 0;
        margin-right: 0px; }

  .optin_conf_page .image-list .text-block {
    margin: 10px 0 40px 0; } }
.navbar-kartra {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border-bottom: none;
  background: #333;
  margin-bottom: 0;
  position: relative;
  min-height: 60px; }
  .navbar-kartra *,
  .navbar-kartra *:before,
  .navbar-kartra *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .navbar-kartra .container {
    margin-right: auto;
    margin-left: auto;
    position: relative; }
  .navbar-kartra .navbar-header:before, .navbar-kartra .navbar-header:after {
    content: " ";
    display: table; }
  .navbar-kartra .navbar-header:after {
    clear: both; }
  .navbar-kartra .navbar-collapse {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.15);
    margin-right: -15px;
    margin-left: -15px;
    position: absolute;
    left: auto;
    right: 15px;
    top: 40px;
    background: #fff;
    z-index: 1;
    display: none;
    overflow-x: visible;
    padding-right: 0;
    padding-left: 0;
    -webkit-overflow-scrolling: touch; }
    .navbar-kartra .navbar-collapse:before, .navbar-kartra .navbar-collapse:after {
      content: " ";
      display: table; }
    .navbar-kartra .navbar-collapse:after {
      clear: both; }
  .navbar-kartra .navbar-right {
    padding-left: 0;
    list-style: none;
    margin: 0; }
    .navbar-kartra .navbar-right:before, .navbar-kartra .navbar-right:after {
      content: " ";
      display: table; }
    .navbar-kartra .navbar-right:after {
      clear: both; }
    .navbar-kartra .navbar-right > li {
      position: relative;
      display: block;
      padding: 2px;
      margin-bottom: 0;
      float: none; }
      .navbar-kartra .navbar-right > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
        line-height: 20px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        padding: 10px 50px;
        font-size: 16px;
        display: block;
        position: relative;
        line-height: 1.42857; }
        .navbar-kartra .navbar-right > li > a, .navbar-kartra .navbar-right > li > a:focus {
          color: #000;
          background: none; }
          .navbar-kartra .navbar-right > li > a:hover, .navbar-kartra .navbar-right > li > a:focus:hover {
            color: #27bdde;
            background: none; }
        .navbar-kartra .navbar-right > li > a > i {
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          position: absolute;
          font-size: 16px;
          left: 7px;
          line-height: 1;
          z-index: 10;
          left: 15px;
          font-size: 18px;
          margin-top: 0px; }
  .navbar-kartra .navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 60px;
    margin-left: -15px; }
  .navbar-kartra .navbar-toggle {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0px;
    width: 45px;
    text-align: center;
    height: 35px;
    font-size: 24px;
    text-shadow: none;
    line-height: 37px;
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    display: block;
    position: relative;
    float: right;
    margin-right: 0; }
    .navbar-kartra .navbar-toggle, .navbar-kartra .navbar-toggle:focus {
      color: #fff;
      background: rgba(255, 255, 255, 0.2); }
      .navbar-kartra .navbar-toggle:hover, .navbar-kartra .navbar-toggle:focus:hover {
        background: rgba(255, 255, 255, 0.3); }
  .navbar-kartra img.logo {
    max-height: 30px;
    display: block; }

@media (min-width: 992px) {
  .navbar-kartra .navbar-header {
    float: left;
    margin-left: 0; }
  .navbar-kartra .navbar-collapse {
    border-radius: 0;
    box-shadow: none;
    width: auto;
    border-top: 0;
    box-shadow: none;
    position: static;
    display: block !important;
    background: none;
    margin-left: auto;
    margin-right: 0; }
  .navbar-kartra .container {
    position: static;
    display: flex;
    align-items: center; }
    .navbar-kartra .container .navbar-brand {
      margin-left: -15px;
      margin-right: auto; }
  .navbar-kartra .navbar-right {
    float: right !important;
    margin-right: -15px;
    margin: 0; }
    .navbar-kartra .navbar-right > li {
      float: left;
      padding: 0 15px; }
      .navbar-kartra .navbar-right > li > a {
        padding: 0;
        font-weight: 400; }
        .navbar-kartra .navbar-right > li > a i {
          display: none; }
        .navbar-kartra .navbar-right > li > a, .navbar-kartra .navbar-right > li > a:focus {
          color: rgba(255, 255, 255, 0.5);
          background: none; }
          .navbar-kartra .navbar-right > li > a:hover, .navbar-kartra .navbar-right > li > a:focus:hover {
            color: white;
            background: none; }
      .navbar-kartra .navbar-right > li:last-child {
        padding-right: 0; }
  .navbar-kartra .navbar-toggle {
    display: none; } }
